/* ---------------------------------------
   Sidebar Custom Post Type Widgets CSS 
----------------------------------------*/

/* -- EVENTS CALENDAR -- */

.calendar {
	display: block;
	clear: both;
	margin: 12px 0 0 0;
	text-align: left;
	line-height: 21px;
}

.events {
	display: block!important;
	margin-bottom: 10px;
}

.events .event-title {
	font-weight: 700;
	display: inline!important;
}

.events .event-title:before {
	content: '\2666';
	margin-right: 4px;
	font-size: .85em;
	vertical-align: central;
	color: #63251a;
}

.events .event-date {
	display: inline!important;
	text-transform: uppercase;
	font-size: .85em;
}

.events .event-channel,
.events .event-url {
	display: block!important;
}

.events .event-channel {
	font-style: italic;
}

.events .event-channel:before {
	content: '(airing on ';
}

.events .event-channel:after {
	content: ')';
}

/* -- PROJECTS -- */

#sidebar-projects {
	display: block;
	margin: 0 auto 10% auto;
	text-align: center;
}

.sidebar-projects-img {
	margin: 0 auto!important;
	display: block!important;
}

#sidebar-projects img,
#sidebar-projects img:hover {
	float: left;
	width: 40%;
	height: 220px;
	object-fit: cover;
	margin-right: 8px;
	border: 0px;
	padding: 0px;
}

.sidebar-projects-info {
	text-align: left;
	margin: 0!important;
}

.sidebar-projects-info-title {
	font-weight: 700;
	margin: 5% 0 0 0!important;
	font-size: 1.3em;
}

.sidebar-projects-info-date {
	font-weight: 400;
	text-transform: uppercase;
}

.sidebar-projects-info-date:before {
	content: '(';
}

.sidebar-projects-info-date:after {
	content: ')';
}

.sidebar-projects-info-role {
	font-style: italic;
}

.sidebar-projects-info-role:before {
	content: 'as ';
	font-style: normal;
}

.sidebar-projects-info-synopsis {
	background: #10120f;
	line-height: 20px;
	font-size: 11px;
}

.sidebar-projects-info-links {
	display: block;
	margin: 8px 0 10% 0;
	text-align: left;
}

.sidebar-projects-info-links a {
	padding: 5px;
    background: #63251a;
    text-transform: uppercase;
    font-family: 'Cousine', serif;
    font-weight: 400;
    font-size: 10px;
    color: #cbb8a7!important;
    text-decoration: none;
    margin: 1px;
	display: inline-block!important;
}

.sidebar-projects-info-links a:hover {
	background: #10120f;
	color: #cbb8a7!important;
}


/* -- AFFILIATES -- */

.affiliates {
	margin: 0 auto!important;
	text-align: center;
	clear: both;
	display: block;
}

    /* Image Affiliates */

.family-image,
.elites-image,
.partner-image {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 2px;
}

.elites-image img {
	margin: 6px 5px 7px 3px!important;
	width: 3vw;
}

.family-image img  {
	margin: 3px 3px 3px 3px!important;
	width: 5vw;
}

.partner-image img {
	margin: 3px 3px 3px 3px!important;
	width: auto;
}

   /* Text Affiliates */

.family-text,
.elites-text,
.partner-text {
	font-size: .60em;
	font-weight: 500;
	line-height: 1.1;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 21%;
	margin: 3px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	border: 1px solid #000000;
	background: rgba(255,255,255,0.2);
	text-transform: uppercase;
}

.family-text a, a:visited,
.elites-text a, a:visited,
.partner-text a, a:visited {
	display: block;
	color: #cbb8a7;
}

.family-text a span,
.elites-text a span,
.partner-text a span {
	font-weight: 700;
	display: block;
	font-size: 14px;
	text-transform: capitalize;
    font-family: 'Anton', san-serif!important;
	font-style: italic;
	color: #4d8c80;
}

.family-text a:hover,
.elites-text a:hover,
.family-text a:hover span,
.elites-text a:hover span {
	display: block;
	color: #000!important;
}